HTML			{-webkit-text-size-adjust:none}
BODY			{margin:0px;overflow-y:auto}
TD,BODY,DIV		{font-family:"myriad",arial,verdana;color:#393838;line-height:20px;font-size:14px}
A				{color:#aa0000}

A.twtr-join-conv {font-size:10px}

@font-face 
{
	font-family: "gill";
	src:URL('gill sans.ttf') format("truetype");
}

@font-face 
{
	font-family: "myriad";
	src:URL('MyriadRegular.ttf') format("truetype");
}

@font-face 
{
	font-family: "myriadb";
	src:URL('MyriadSemiBold.ttf') format("truetype");
}

.iBox	{border:1px solid #c0652e;background-color:#ffdca3;padding:2px}